Adult Script Pro Community Forums

Create, help and share your ideas with the community!

You are not logged in.

#1 2014-04-09 14:31:32

DuttyRock
Member
Registered: 2011-11-05
Posts: 735

upgrade error 1.0.6 to 1.0.7

i get this error when going from 1.0.6 to 1.0.7

http://ist2-2.filesor.com/pimpandhost.c … rading.PNG

Last edited by DuttyRock (2014-04-09 14:59:25)

Offline

#2 2014-04-10 05:09:11

symtab
Administrator
Registered: 2010-08-23
Posts: 7,259
Website

Re: upgrade error 1.0.6 to 1.0.7

That means that some of the files that should be writable by the web user are not writable. chmod all files in tmp/cache/config to 777.


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#3 2014-04-10 07:21:19

DuttyRock
Member
Registered: 2011-11-05
Posts: 735

Re: upgrade error 1.0.6 to 1.0.7

Okay, that problem is fixed. The Upgrade link will not show 1.0.7 to 1.0.8. It only show the previous, i clear cache etc

I found out why 1.0.8 have no install link.

http://forum.adultscriptpro.com/viewtop … 002#p16002

Last edited by DuttyRock (2014-04-10 07:34:57)

Offline

#4 2014-04-11 06:23:21

symtab
Administrator
Registered: 2010-08-23
Posts: 7,259
Website

Re: upgrade error 1.0.6 to 1.0.7

Upgrade to 1.0.8 is not necesary (you only need to copy the file included in the upgrade zip, thats it).


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

Board footer

Powered by FluxBB